@charset "utf-8";

/*========================================================================
사이드 플로팅
========================================================================*/
.side-floating { position:fixed; bottom:20px; right:20px; width:auto; z-index:61; }
.side-floating ul li { margin:8px 0 0; }
.side-floating ul li a { display:flex; align-items:center; justify-content:center; width:50px; height:50px; background:none; border:0; border-radius:50%; overflow:hidden; box-sizing:border-box; }
.side-floating.end-stop { position:absolute; bottom:20px; }
